.banner{
    background: linear-gradient(315deg, #2525A5 0%, #1E49D3 100%);
    padding:40px 0;
}
.banner .banner-wrap{
    display:flex;
    justify-content: space-between;
    align-items:center;
    color:#fff;
}
.banner .banner-wrap .left h2{
    font-size:30px;
    font-weight:normal;
    line-height:50px;
}
.banner .banner-wrap .left p{
    margin:15px 0;
}
.banner .banner-wrap .right img{
    width:500px;
}
.banner .banner-wrap .border-btn{
    border-color:#fff;
    color:#fff;
    padding:0 40px;
    margin-top:15px;
    height:40px;
    line-height:40px;
}
.banner .banner-wrap .border-btn:hover{
    background:#fff;
    color:#1E49D3;
}
.content:nth-child(2n){
    background: #F6FAFF;
}
.content{
    padding:40px 0 90px;
    position:relative;
}
.content .bg{
    position: absolute;
    z-index: -1;
    left:0;
    bottom:0;
    width:100%;
}
.js{
    display:flex;
    justify-content: space-between;
    align-items:center; 
}
.js .right{
    padding-left:100px;
    font-size:16px;
    line-height:30px;
}
.ys{
    display:flex;
    padding-top:10px;
}
.ys-item{
    flex:1;
    margin-right:20px;
}
.ys-item:last-child{
    margin-right:0;
}
.ys-item .top{
    text-align:center;
    padding:10px 0;
    margin-bottom:10px;
}
.ys-item .top .icon{
    width:120px;
    height:120px;
    line-height:120px;
    text-align:center;
    display:inline-block;
    background:#F2F4F7;
    border-radius:50%;
}
.ys-item .bot{

}
.ys-item .bot h2{
    text-align:center;
    margin-bottom:8px;
    font-size:18px;
}
.ys-item .bot p{
    color:#666666;
    line-height:24px;
}
.cj.card-box{
    margin-top:30px;
    box-shadow: 0px 4px 14px 0px rgba(67, 133, 248, 0.24);
    padding:0;
}
.cj.card-box .tabs-content p{
    color:#929292;
    text-align:center;
    margin-top:20px;
    height:20px
}
.sy{
    display:flex;
    justify-content: center;
    align-items: center;
    padding:50px 0;
}
.sy .sy-item{
    text-align:center;
}
.sy .sy-item .icon{
    position: relative;
}
.sy .sy-item .icon .num{
    position: absolute;
    top:50%;
    left:50%;
    transform: translate(-50%,-50%);
    color:#fff;
    font-size:30px;

}
.sy .sy-item .tit{
    margin-top:10px;
}
.sy .line{
    width:150px;
    height:1px;
    background:linear-gradient(270deg, #2D7BFF 0%, rgba(69, 83, 199, 0) 100%);
    margin:0 5px;
    margin-top:-20px;
}
.cy-content{
    height:550px;
}
.cy-content .btn{
    text-align:center;
    padding-top:30px;
}
.cy-content .btn button,.cy-content .btn a{
    width: 200px;
    height: 44px;
    line-height:44px;
    background: linear-gradient(270deg, #2D7BFF 0%, #4553C7 100%);
    border-radius: 22px;
    display: inline-block;
    color:#ffffff;
    border:none;
}
.cy-content .btn button:hover,.cy-content .btn a:hover{
    background: linear-gradient(270deg, #2970ec 0%, #3c47ad 100%);
}